.flashMantle { display: inline; float: left; font-size: 1px; /*height: 240px;*/ margin-top: 5px; overflow-x: hidden; overflow-y: hidden; width: 790px; z-index: 1; position:relative; }
.flashMantleID { background-attachment: scroll; background-clip: border-box; background-color: transparent; background-image: url(../images/ID-Mantle3.jpg); background-origin: padding-box; background-position: 0 0; background-repeat: no-repeat; background-size: auto auto; display: inline; float: left; font-size: 1px; overflow-x: hidden; overflow-y: hidden; position: relative; width: 790px; z-index: 1; position:relative; }

#homeHeader { display: inline; float: left; padding-bottom: 0; padding-left: 0; padding-right: 0; padding-top: 0; width: 766px; }
#homeHeader h1 { color: #666666; font-size: 18px; line-height: 18px; padding-bottom: 10px; }

.midBoxesTop, .midBoxesBot { display: inline-block; float: left; margin-left: 10px; position: relative; }
.midBoxesTop a, .midBoxesBot a { text-decoration:none; cursor:pointer }
.midBoxesTop .arro, .midBoxesBot .arro { color: #004BCC; font-size: 13px; line-height: 21px; padding-right: 11px; text-decoration: none; }
.midBoxTop, .midBoxBot { float: left; margin-bottom: 0; margin-left: 15px; margin-right: 0; margin-top: 8px; width: 374px; }
.middlebox { color: #003980; cursor: pointer; margin-bottom: 0; margin-left: 0; margin-right: 0; margin-top: 0; padding-top: 10px; text-decoration: none; width: 220px; }
.middlebox:hover { color: #004BCC; text-decoration: none; }
.midBoxTop p, .midBoxBot p { color: #757575; font-size: 13px; line-height: 18px; margin-left: 150px; padding-bottom: 3px; padding-left: 0; padding-right: 20px; padding-top: 2px; }

.homeSubHeader { color: #004BCC; font-size: 18px; line-height: 28px; margin-bottom: 0; margin-left: 0; margin-right: 0; margin-top: 0; padding-bottom: 0; padding-left: 0; padding-right: 0; padding-top: 17px; position: relative; }
.homeFourBoxHeader { color: #003880; float: left; font-size: 15px; line-height: 24px; margin-bottom: 0; margin-left: 0; margin-right: 0; margin-top: 12px; padding-bottom: 0; padding-left: 0; padding-right: 0; padding-top: 0; position: relative; width: 136px; }

.viewAll { background-attachment: scroll; background-clip: border-box; background-color: transparent; background-image: url(../images/homePg-subMantle-Icons5.jpg); background-origin: padding-box; background-position: 0 0; background-repeat: no-repeat; background-size: auto auto; float: left; height: 151px; margin-right: 12px; width: 139px; }
.sampleKit { background-attachment: scroll; background-clip: border-box; background-color: transparent; background-image: url(../images/homePg-subMantle-Icons5.jpg); background-origin: padding-box; background-position: -523px 0; background-repeat: no-repeat; background-size: auto auto; float: left; height: 151px; margin-right: 12px; width: 139px; }
.designTool { background-attachment: scroll; background-clip: border-box; background-color: transparent; background-image: url(../images/homePg-subMantle-Icons5.jpg); background-origin: padding-box; background-position: -123px 0; background-repeat: no-repeat; background-size: auto auto; float: left; height: 151px; margin-right: 12px; width: 139px; }
.prGuarantee { background-attachment: scroll; background-clip: border-box; background-color: transparent; background-image: url(../images/homePg-subMantle-Icons5.jpg); background-origin: padding-box; background-position: -262px 0; background-repeat: no-repeat; background-size: auto auto; float: left; height: 162px; margin-right: 12px; width: 139px; }
.customJob { background-attachment: scroll; background-clip: border-box; background-color: transparent; background-image: url(../images/homePg-subMantle-Icons5.jpg); background-origin: padding-box; background-position: -400px 0; background-repeat: no-repeat; background-size: auto auto; float: left; height: 162px; margin-right: 28px; width: 120px; }

.infoBoxes { background-attachment: scroll; background-clip: border-box; background-color: #F5F8FC; background-image: url(../images/bg-02-2.png); background-origin: padding-box; background-position: 0 -576px; background-repeat: repeat-x; background-size: auto auto; border-top-color: #CED8E1; border-top-style: solid; border-top-width: 1px; clear: both; height: 130px; margin-bottom: 0; margin-left: 1px; margin-right: 1px; margin-top: 0; position: relative; }
.infoBoxesHome { background-attachment: scroll; background-clip: border-box; background-color: #F5F8FC; background-image: url(../images/bg-02-2.png); background-origin: padding-box; background-position: 0 -1570px; background-repeat: repeat-x; background-size: auto auto; border-top-color: #CED8E1; border-top-style: solid; border-top-width: 1px; clear: both; height: 280px; margin-bottom: 0; margin-left: 1px; margin-right: 1px; margin-top: 0; position: relative; }
.infoBox { background-attachment: scroll; background-clip: border-box; background-color: transparent; background-image: url(../images/bg-05.jpg); background-origin: padding-box; background-position: 0 0; background-repeat: no-repeat; background-size: auto auto; color: #445566; display: inline; float: left; font-size: 11px; height: 80px; line-height: 17px; margin-bottom: 0; margin-left: 18px; margin-right: 0; margin-top: 24px; overflow-x: hidden; overflow-y: hidden; position: relative; width: 220px; }
.infoBox p { padding-bottom: 0; padding-left: 0; padding-right: 6px; padding-top: 0; }
.infoBox .icon { background-attachment: scroll; background-clip: border-box; background-color: transparent; background-image: url(../images/bg-05.jpg); background-origin: padding-box; background-position: 0 0; background-repeat: no-repeat; background-size: auto auto; display: inline; float: left; height: 80px; position: relative; }
.infoBoxesSub { background-color: #FFFFFF; clear: both; height: 130px; margin-bottom: 0; margin-left: 1px; margin-right: 1px; margin-top: 0; padding-left: 4px; position: relative; }
.infoBoxesSub a { text-decoration:none; cursor:pointer }
.infoBoxSub { background-attachment: scroll; background-clip: border-box; background-color: transparent; background-image: url(../images/bg-05-2.png); background-origin: padding-box; background-position: 0 0; background-repeat: no-repeat; background-size: auto auto; color: #445566; display: inline; float: left; font-size: 12px; height: 120px; line-height: 17px; margin-bottom: 10px; margin-left: 4px; margin-right: 0; margin-top: 16px; overflow-x: hidden; overflow-y: hidden; position: relative; width: 236px; }
.infoBoxSub p { padding:4px            12px 0 0; }

.infoBoxSub .icon { background-attachment: scroll; background-clip: border-box; background-color: transparent; background-image: url(../images/bg-05-2.png); background-origin: padding-box; background-position: 0 0; background-repeat: no-repeat; background-size: auto auto; display: inline; float: left; height: 104px; position: relative; }
.coupons .icon {     background-position: -269px 0;margin: 0 12px;width: 63px; }
.testimoni .icon { background-position: -347px 0; margin-bottom: 0; margin-left: 12px; margin-right: 12px; margin-top: 0; width: 78px; }
.customPrinting .icon { background-position: -448px 0; margin-bottom: 0; margin-left: 12px; margin-right: 12px; margin-top: 0; width: 52px; }
.news .icon {     background-position: -531px 0;margin: 0 12px;width: 65px; }
.designsvc .icon {     background-position: -605px 0;margin: 0 12px;width: 74px; }
.testimonials .icon { background-position: -422px 0; margin-left: 12px; margin-right: 12px; width: 56px; }
.turnaround .icon { background-position: -334px 0; margin-left: 7px; margin-right: 11px; width: 60px; }
.newsBox .icon { background-position: -513px 0; height: 75px; margin-left: 7px; margin-right: 7px; width: 64px; }

p.arrow, span.arrow { background: url(../images/bg-19.gif) no-repeat scroll right -42px transparent; padding-right: 12px; padding-top: 0; width: 180px; color:#04c; *width:110px;*padding-left:0;}
p.arrow:hover, ul.arrow li a:hover, span.arrow:hover { background-position:right -68px; }
.nav-links { position:absolute; right:23px; bottom:5px; z-index:100; }
#slideNav { float:left; }
.nav-links a, .nav-links span {
		background: -moz-linear-gradient(top, rgba(255, 255, 255, 0.3) 0%, rgba(255, 255, 255, 0.3) 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(255, 255, 255, 0.3)), color-stop(100%, rgba(255, 255, 255, 0.8))); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0.3) 0%, rgba(255, 255, 255, 0.8) 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top, rgba(255, 255, 255, 0.3) 0%, rgba(255, 255, 255, 0.3) 100%); /* Opera 11.10+ */
		background: -ms-line ar-gradient(top, rgba(255, 255, 255, 0.3) 0%, rgba(255, 255, 255, 0.3) 100%); /* IE10+ */
		background: linear-gradient(top, rgba(255, 255, 255, 0.3) 0%, rgba(255, 255, 255, 0.3) 100%); /* W3C */

		-moz-box-shadow:0 0 3px rgba(0, 0, 0, 0.33);
		-webkit-box-shadow: 0 0 3px rgba(0, 0, 0, 0.33);
		box-shadow: 0 0 3px rgba(0, 0, 0, 0.33);

		-webkit-border-radius: 15px;
		-moz-border-radius: 15px;
		border-radius: 15px;

		display:block; width:13px; height:14px; text-align:center; overflow:hidden; display:block; width:20px; height:20px; float:left; margin:0px 2px; font-size:14px; line-height:19px; color:#333; text-decoration:none; cursor: pointer; font-weight:bold}
.nav-links a:hover, .nav-links span:hover {-webkit-border-radius: 15px; -moz-border-radius: 15px; border-radius: 15px; background-color: #fff; color:#000;-moz-box-shadow:0 0 3px rgba(0, 0, 0, 0.33); -webkit-box-shadow: 0 0 3px rgba(0, 0, 0, 0.33); box-shadow: 0 0 3px rgba(0, 0, 0, 0.33); }
.nav-links #prev2, #next2 { font-size:13px; }
.nav-links #playPause { -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; text-indent:-999px; overflow:hidden; opacity:0.4; background-color:#fff}
#slideNav a.activeSlide { background:#fff; }
.nav-links span.resumepause{background:url(../images/playpause-sprite.png) no-repeat; opacity:1}
.nav-links span.resume{ background-position:-10px 6px}
.nav-links span.pause{ background-position: 7px 6px}
.nav-links span.resumepause:hover{background-color:#fff;}

/*Memorial Day Campaign*/
.flashMantle .daul{}
.flashMantle .daul a{float:left; width:395px; display:block}

/* Homepage banner - split images */
.artSet #banner a{display: block;float: left}
#banner div:nth-child(2){display: none;}



/*Call to Actions*/
.midBoxesTop { margin-left:0px !important;margin-bottom: 30px;}
.midBoxesTop ul {margin:20px 0; padding:0; font-family:Arial, Helvetica, sans-serif; overflow:hidden;margin-left: 17px;}
.midBoxesTop ul li {list-style:none; width:238px; height:145px; float:left; display:block; margin-right:21px; overflow:hidden;
	background-color: #ebecec;
	background-repeat: repeat-x; /* Safari 4-5, Chrome 1-9 */
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#f4f5f5), to(#e2e3e3)); /* Safari 5.1, Chrome 10+ */
	background: -webkit-linear-gradient(top, #f4f5f5, #e2e3e3); /* Firefox 3.6+ */
	background: -moz-linear-gradient(top, #f4f5f5, #e2e3e3); /* IE 10 */
	background: -ms-linear-gradient(top, #f4f5f5, #e2e3e3); /* Opera 11.10+ */
	background: -o-linear-gradient(top, #f4f5f5, #e2e3e3);
	border:1px #e1e1e1 solid;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	text-align:center;
	line-height: 16px;
}
.midBoxesTop ul li.nomr { margin-right:0px!important}
.midBoxesTop ul li a { display:block; width:235px; height:145px;}
.midBoxesTop ul li span { display:block}
.midBoxesTop ul li span.titleActions {color:#237bc5;font-size:18px;padding: 13px 0;}
.midBoxesTop ul li span.actionsInfo {color:#333333; font-size:12px;}
.midBoxesTop ul li span.actionOne {background: url(../images/hp-new-sprite_01.png) no-repeat scroll 0 3px transparent;display: block;height: 75px;margin: 0 auto;width: 190px;}
.midBoxesTop ul li span.actionTwo {background: url(../images/hp-new-sprite_01.png) no-repeat scroll 0 -138px transparent;display: block;height: 75px;margin: 0 auto;width: 177px;}
.midBoxesTop ul li span.actionThree {background: url(../images/hp-new-sprite_01.png) no-repeat scroll 0 -233px transparent;display: block;height: 75px;margin: 0 auto;width: 126px;}
.mainBannerWrap {border-radius: 6px 6px 6px 6px; margin-left: 17px;overflow: hidden;width: 760px;-webkit-border-radius: 6px;-moz-border-radius: 6px;}

/* Featured Products */
.bgfeaturedProd {background: none repeat scroll 0 0 #EFEEEE;display: block;height: 26px;width: 935px;}
.bgfeaturedProd .featuredProducts { background: url(../images/hp-new-sprite_01.png) no-repeat scroll -200px -9px transparent;color: #FFFFFF;display: block;font-size: 16px;height: 41px;padding-left: 16px;padding-top: 4px;position: absolute;top: -3px;width: 178px;}
.infoBoxesSub {height: 255px !important; margin:0 8px}
.infoBoxesSub ul{margin-left: 10px;padding: 5px 0 0;}
.infoBoxesSub ul li {background: url("../images/br-line.png") no-repeat scroll 0 0 transparent;display: block;float: left;height: 193px;line-height: 16px;list-style: none outside none;margin-right: -2px;margin-top: 10px;width: 187px;}
.infoBoxesSub ul li a{ width:186px; height:193px; display:block}
.infoBoxesSub ul li a strong { font-family:Arial, Helvetica, sans-serif; font-style:normal}
.infoBoxesSub ul span.rightBg {background: url(../images/br-line.png) no-repeat scroll right center transparent;display: block;float: right;height: 180px;width: 1px;}
.infoBoxesSub ul li span { display:block;font-family:Arial, Helvetica, sans-serif;}
.infoBoxesSub ul li span.priceWrap { margin-left:27px}
.infoBoxesSub ul li span.prodPercent {background: url(../images/hp-new-sprite_01.png) no-repeat scroll -6px -325px transparent;display: block;height: 41px;width: 39px;margin-left: 140px;margin-top: 8px; text-align:center;line-height: 15px; color:#fff;padding-top: 7px; font-family:"Times New Roman", Times, serif; font-style:italic}
.infoBoxesSub ul li span.prodName { color:#156cb4; font-size:13px;margin-top: 5px;}
.infoBoxesSub ul li span.pricesFrom { color:#666666; font-size:10px;}
.infoBoxesSub ul li span.prodPrice { color:#cc0000; display:inline-block;font-size:16px; float:left; line-height:22px}
.infoBoxesSub ul li span.prodPrice .dollarSmall, .infoBoxesSub ul li span.priceDisc .dollarSmall { display: inline-block;font-size: 12px;vertical-align: top;margin-top: -1px;}
.infoBoxesSub ul li span.priceDisc { color:#666666; font-size:14px;display:inline-block; text-decoration:line-through; float:right; margin-right:22px; line-height:20px; *font-size:15px;}
.infoBoxesSub ul li span.priceDisc span.pdisc, .infoBoxesSub ul li span.prodPrice span.pdisc{display: inline-block; font-size: 11px; vertical-align: top; text-decoration: line-through; margin-top: 0px; *line-height:18px; *display:inline; *font-size:12px; *vertical-align:middle;}
.infoBoxesSub ul li span.priceDisc .pdisc, .infoBoxesSub ul li span.prodPrice .pdisc{display:inline}
.infoBoxesSub ul li span.featuredProducts {display: block;height: 132px;margin: -10px 0 0 13px; width:164px;}

.infoBoxesSub a.prevProd {background: url(../images/hp-new-sprite_01.png) no-repeat scroll -131px -352px transparent;display: block;height: 26px;text-indent: -9999px;width: 27px;left:2px;position: absolute;top: 104px; overflow:hidden}
.infoBoxesSub a.nextProd {background: url(../images/hp-new-sprite_01.png) no-repeat scroll -165px -352px transparent;display: block;height: 26px;text-indent: -9999px;width: 27px;left: 926px;position: absolute;top: 104px; overflow:hidden}
.infoBoxesSub a.prevProd.disabled{background-position:-163px -320px}
.infoBoxesSub a.nextProd.disabled{background-position:-133px -320px}

.caroufredsel_wrapper{*padding-right:3px}

/*Footer Info*/
.footerInfo { width:955px; margin:0 auto;padding-top: 20px; font-family:Arial, Helvetica, sans-serif; overflow: hidden; height:220px;}
.footerInfo ul { margin:0; padding:0;}
.footerInfo ul li { list-style:none;background:url(../images/br-line.png) no-repeat; width:315px; height:170px; float:left; background-position:right; line-height:17px;}
.footerInfo ul li.noBg { background:none;}
.footerInfo ul li strong { color:#000; font-size:16px; display:block;padding-top: 10px;}
.footerInfo ul li span.wprWrap { display:block; margin-left:10px}
.footerInfo ul li span.wcsWrap { display:block; margin-left:18px;}
.footerInfo ul li span.ssWrap { display:block; margin-left:25px;}
.footerInfo ul li span.wprInfo { color:#333333; font-size:13px; display:block;padding-top: 10px;}
.footerInfo ul li a {color: #237BC5;display: block;font-size: 13px;margin-top: 37px;width: 80px;}
.footerInfo ul li span.spQuality {background: url(../images/hp-new-sprite_01.png) no-repeat scroll -239px -62px transparent;display: block;height: 88px;left: 214px;margin-top: 77px;position: absolute;width: 91px;}
.footerInfo ul li .wcsWrap span.wcsWrapInfo { color:#333333;display: block;margin-top:10px; margin-right:18px}
.footerInfo ul li .wcsWrap span.wcsWrapInfo .TestiWrapper{display:none}
.footerInfo ul li .wcsWrap span.testiInfo { display:block; float:right; color:#666666; font-size:10px;margin-right: 23px;margin-top: 10px;line-height: 13px;}
.footerInfo ul li.noBg span.ssWrap span.liveChat { color:#237bc5; font-size:13px; margin-top:20px; display:block}
.footerInfo ul li.noBg span.ssWrap a.wereOl { margin-top:0px; color:#87ae39; font-size:11px;}
.footerInfo ul li.noBg span.ssWrap span.liveIcon {background: url(../images/hp-new-sprite_01.png) no-repeat scroll -200px -163px transparent;display: block;height: 158px;left: 810px;margin-top:35px;position: absolute;width: 166px;}
.footerInfo ul li .wcsWrap span.wcsWrapInfo span.custTestWrap{background:url(../images/quote-top.png) no-repeat left top;float: left;padding-left: 28px;padding-top: 8px; width:253px}
.footerInfo ul li .wcsWrap span.wcsWrapInfo span.custTestWrap span.custTesti{background: url(../images/quote-bottom.png) no-repeat scroll right bottom transparent;float: left;padding-bottom: 8px;padding-right: 26px;}

.footerTxt { width:940px; margin:0 auto; overflow:hidden; font-family:Arial, Helvetica, sans-serif;color:#666666;padding-bottom: 25px;}
.footerTxt strong { font-size:14px; display:block; padding-bottom:10px}
.footerTxt p { margin:0; padding:0; line-height:17px; font-size:12px;}

/* Left */
.seeAllproducts { color:#215190; font-family:Arial, Helvetica, sans-serif; font-size:12px; display:block; padding-top:10px;}
.leftNav ul li span.allProductsline {border-top: 1px solid #E0E0E0; margin-left:18px;display: block;}

/*Seal Discount*/
.infoBoxesSub ul li .seal{display: block;float: right;height: 37px;margin: 5px 5px 0 0;width: 37px;}
.infoBoxesSub ul li .seal5{background:url(../images/seal5.png) no-repeat center center}
.infoBoxesSub ul li .seal10{background:url(../images/seal10.png) no-repeat center center}
.infoBoxesSub ul li .seal15{background:url(../images/seal15.png) no-repeat center center}
.infoBoxesSub ul li .seal20{background:url(../images/seal20.png) no-repeat center center}
.infoBoxesSub ul li .seal25{background:url(../images/seal25.png) no-repeat center center}
.infoBoxesSub ul li .seal30{background:url(../images/seal30.png) no-repeat center center}
.infoBoxesSub ul li .seal100{background:url(../images/seal100.png) no-repeat center center}

/*Featured Prods*/
.infoBoxesSub ul li span.featured1 {background: url(../images/bcardsFeatured.jpg) no-repeat scroll 0 13px transparent;} /*Business Cards*/
.infoBoxesSub ul li span.featured2 {background: url(../images/brochuresFeatured.jpg) no-repeat scroll 0 18px transparent;} /*Brochures*/
.infoBoxesSub ul li span.featured3 {background: url(../images/flyersFeatured.jpg) no-repeat scroll 0 21px transparent;} /*Flyers*/
.infoBoxesSub ul li span.featured4 {background: url(../images/greetingsFeatured.jpg) no-repeat scroll 0 13px transparent;} /*Greeting Cards*/
.infoBoxesSub ul li span.featured5 {background: url(../images/postcardsFeatured.jpg) no-repeat scroll 0 13px transparent;} /*Postcards*/
.infoBoxesSub ul li span.featured8 {background: url(../images/bannersignFeatured3.jpg) no-repeat scroll 0 13px transparent;} /*Banners and Signs*/
.infoBoxesSub ul li span.featured7 {background: url(../images/bookmarksFeatured.jpg) no-repeat scroll 0 13px transparent;} /*Bookmarks*/
.infoBoxesSub ul li span.featured6 {background: url(../images/postersFeatured.jpg) no-repeat scroll 20px 22px transparent;} /*Posters*/
.infoBoxesSub ul li span.featured9 {background: url(../images/windowclingFeatured2.jpg) no-repeat scroll 20px 15px transparent;} /*Window Clings*/
.infoBoxesSub ul li span.featured10 {background: url(../images/canvasFeatured2.jpg) no-repeat scroll 10px 13px transparent;} /*Stretched Canvas*/
.infoBoxesSub ul li span.featured11 {background: url(../images/stickerFeatured2.jpg) no-repeat scroll 0 13px transparent;} /*Sticker*/
.infoBoxesSub ul li span.featured12 {background: url(../images/hangtagsFeatured-v2.png) no-repeat scroll 12px 30px transparent;} /*Hang Tags*/
.infoBoxesSub ul li span.featured13 {background: url(../images/catalogbookletFeatured.jpg) no-repeat scroll 0 18px transparent;} /*catalog booklets*/
.infoBoxesSub ul li span.featured14 {background: url(../images/menusFeatured.jpg) no-repeat scroll 12px 30px transparent;} /*Menus*/
.infoBoxesSub ul li span.featured15 {background: url(../images/envelopesFeatured.jpg) no-repeat scroll 0 13px transparent;} /*Envelopes*/
.infoBoxesSub ul li span.featured16 {background: url(../images/letterheadFeatured-v2.png) no-repeat scroll 0 13px transparent;} /*Letterheads*/
.infoBoxesSub ul li span.featured17 {background: url(../images/notepadsFeatured.jpg) no-repeat scroll 0 13px transparent;} /*Notepads*/
.infoBoxesSub ul li span.featured18 {background: url(../images/calendarsFeatured2013.jpg) no-repeat scroll 0 26px transparent;} /*Calendars*/
.infoBoxesSub ul li span.featured19 {background: url(../images/holidaycardsFeatured.jpg) no-repeat scroll 0 13px transparent;} /*Holidays Card*/
.infoBoxesSub ul li span.featured20 {background: url(../images/invitationcardFeatured.jpg) no-repeat scroll 0 13px transparent;} /*Invitaion Card*/
.infoBoxesSub ul li span.featured21 {background: url(../images/thankyoucardFeatured.jpg) no-repeat scroll 0 13px transparent;} /*Thank You Card*/
.infoBoxesSub ul li span.featured22 {background: url(../images/stickybackposterFeatured.jpg) no-repeat scroll 0 13px transparent;} /*Sticky Back Poster*/
.infoBoxesSub ul li span.featured23 {background: url(../images/mountedposterFeatured.jpg) no-repeat scroll 0 13px transparent;} /*Mounted Poster*/
.infoBoxesSub ul li span.featured24 {background: url(../images/magnetFeatured.jpg) no-repeat scroll 0 38px transparent;} /*Magnets*/
.infoBoxesSub ul li span.featured25 {background: url(../images/labelFeatured.jpg) no-repeat scroll 5px 42px transparent;} /*Labels*/
.infoBoxesSub ul li span.featured26 {background: url(../images/magnetFeatured2.jpg) no-repeat scroll 0 13px transparent;} /*Magnets 2*/
.infoBoxesSub ul li span.featured30 {background: url(../images/cardoormagnets-featured.jpg) no-repeat scroll 0 13px transparent;} /*Car Door Magnets*/
.infoBoxesSub ul li span.featured31 {background: url(../images/bumpersticker-featured.jpg) no-repeat scroll 0 13px transparent;} /*Bumper Stickers*/
.infoBoxesSub ul li span.featured32 {background: url(../images/yardsign-featured.jpg) no-repeat scroll 0 13px transparent;} /*Yard Signs*/
.infoBoxesSub ul li span.featured33 {background: url(../images/door-hangers-featured.jpg) no-repeat scroll 30px 25px transparent;} /*Door Hangers*/
.infoBoxesSub ul li span.featured34 {background: url(../images/bluray-dvdFeatured.jpg) no-repeat scroll 35px 25px transparent;} /*BluRay DVD*/
.infoBoxesSub ul li span.featured35 {background: url(../images/dvd-caseFeatured.jpg) no-repeat scroll 32px 30px transparent;} /*DVD Case*/
.infoBoxesSub ul li span.featured36 {background: url(../images/cd-dvdsleevesFeatured.jpg) no-repeat scroll 35px 30px transparent;} /*CD/DVD Sleeves*/
.infoBoxesSub ul li span.featured37 {background: url(../images/tableTentsFeatured.jpg) no-repeat scroll 35px 25px transparent;} /*TableTents*/
.infoBoxesSub ul li span.featured38 {background: url(../images/rackcardsFeatured.jpg) no-repeat scroll 12px 10px transparent;} /*Rack Cards*/
.infoBoxesSub ul li span.featured39 {background: url(../images/ripcardsFeatured.jpg) no-repeat scroll 13px 3px transparent;} /*Rip Cards*/
.infoBoxesSub ul li span.featured40 {background: url(../images/foldersFeatured.jpg) no-repeat scroll 10px 9px transparent;} /*Presentation Folders*/
.infoBoxesSub ul li span.featured41 {background: url(../images/rolledcanvasFeatured.jpg) no-repeat scroll 0 30px transparent;} /*Rolled Canvas*/

.infoBoxesSub ul li span.featured42 {background: url(../images/featProdBannerSigns.jpg) no-repeat scroll 0 5px transparent;} /*Banners & Signs*/
.infoBoxesSub ul li span.featured43 {background: url(../images/featProdBcards.jpg) no-repeat scroll 0 5px transparent;} /*Business Cards*/
.infoBoxesSub ul li span.featured44 {background: url(../images/featProdCatalogs.jpg) no-repeat scroll 0 5px transparent;} /*Catalogs*/
.infoBoxesSub ul li span.featured45 {background: url(../images/featProdEnvelope.jpg) no-repeat scroll 0 5px transparent;} /*Envelopes*/
.infoBoxesSub ul li span.featured46 {background: url(../images/featProdHangtags.jpg) no-repeat scroll 0 5px transparent;} /*hang tags*/
.infoBoxesSub ul li span.featured47 {background: url(../images/featProdMagnets.jpg) no-repeat scroll 0 5px transparent;} /*magnets*/
.infoBoxesSub ul li span.featured48 {background: url(../images/featProdMenus.jpg) no-repeat scroll 0 5px transparent;} /*menus*/
.infoBoxesSub ul li span.featured49 {background: url(../images/featProdPosters.jpg) no-repeat scroll 0 5px transparent;} /*posters*/
.infoBoxesSub ul li span.featured50 {background: url(../images/featProdPresentationFolders.jpg) no-repeat scroll 0 5px transparent;} /*presentation folders*/
.infoBoxesSub ul li span.featured51 {background: url(../images/featProdStickers.jpg) no-repeat scroll 0 5px transparent;} /*stickers*/

#featured_prod{float:left; width: 100%;}

/*Dummy for Banners*/
.flashMantle{float:right; width:760px; margin-right:12px; /*height: 240px*/}
/*.flashMantle img{float:left;border-radius: 6px 6px 6px 6px; -webkit-border-radius: 6px;-moz-border-radius: 6px;}*/
.nav-links{bottom:8px}

.caroufredsel_wrapper{background:url(../images/br-line.png) no-repeat top right}

/*SeoContent*/
.homeSContent{ color: #666;width: 97%;margin: auto; }
.homeSContent strong{ font-size:13px;}
.homeSContent p{ font-size:12px; line-height:17px; margin:0; padding:6px 0}
.sContentLanding{padding-bottom:20px; font-size:13px}
.sContentLanding h1{font-size:14px; color:#666; font-weight:bold; padding-left:0}
.sContentLanding p a{color:#666; font-style:italic; text-decoration:none}
.sContentLanding p a:hover{text-decoration:underline}
.sContentLanding p b{font-family:Arial; color:#666; font-size:13px}
.sContentLanding ul{font-size:12px; font-family:Arial; list-style:disc outside; margin:auto; padding:0 30px}
.sContentLanding ul li{list-style:disc}
.sContentLanding ul li b{color:#666}
